{
  "slug": "ptn-17715",
  "id": 17715,
  "name": "Location/Map/Hours 17",
  "description": "",
  "categories": {
    "location": "Location"
  },
  "keywords": [
    "coffee roaster",
    "starter template"
  ],
  "contexts": [],
  "hpcontexts": [],
  "styles": {
    "magnolia": "Magnolia"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "media-bottom": "Media Bottom"
  },
  "label": [],
  "component": {
    "map": "Map"
  },
  "newCategory": {
    "location": {
      "name": "Location",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-17715.webp",
  "imageW": 1200,
  "imageH": 839,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"17715_32bcab-b7\",\"tabletLayout\":\"equal\",\"collapseGutter\":\"none\",\"columnGutter\":\"none\",\"colLayout\":\"equal\",\"maxWidth\":1140,\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[0,0,0,0],\"margin\":[20,\"\",0,\"\"],\"tabletMargin\":[40,\"\",0,\"\"],\"mobileMargin\":[0,\"\",0,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17715_010f84-07\",\"padding\":[0,10,50,10],\"tabletPadding\":[\"\",0,\"\",40],\"mobilePadding\":[20,20,20,20],\"margin\":[0,60,0,0],\"tabletMargin\":[\"\",0,\"\",\"\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column17715_010f84-07 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"17715_b1a0d4-1b\",\"color\":\"palette1\",\"margin\":[\"0\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"tabletAlign\":\"left\",\"mobileAlign\":\"center\",\"htmlTag\":\"div\",\"fontSize\":[20,\"\",\"\"],\"className\":\"slate-adv-heading17715_b1a0d4-1b\"} -->\n<div class=\"slate-adv-heading17715_b1a0d4-1b slate-adv-heading17715_b1a0d4-1b wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17715_b1a0d4-1b\">Find us</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17715_1e3c42-99\",\"color\":\"palette3\",\"lineType\":\"em\",\"margin\":[\"0\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"left\",\"mobileAlign\":\"center\",\"fontHeight\":[1.3,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading17715_1e3c42-99\"} -->\n<h2 class=\"slate-adv-heading17715_1e3c42-99 slate-adv-heading17715_1e3c42-99 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17715_1e3c42-99\">Use a brief and inviting sentence to encourage visitors to get in touch.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17715_613fd2-aa\",\"color\":\"palette4\",\"tabletPadding\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"tabletAlign\":\"left\",\"mobileAlign\":\"center\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading17715_613fd2-aa\"} -->\n<p class=\"slate-adv-heading17715_613fd2-aa slate-adv-heading17715_613fd2-aa wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading17715_613fd2-aa\">Use a brief and inviting sentence to encourage visitors to get in touch.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17715_ea6b6d-99\",\"slateVersion\":2,\"className\":\"inner-column-2 slate-column_0fd101-40\"} -->\n<div class=\"wp-block-slate-column slate-column17715_ea6b6d-99 inner-column-2 slate-column_0fd101-40\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"17715_5b31a5-cc\",\"align\":\"center\",\"color\":\"palette1\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"htmlTag\":\"div\",\"className\":\"slate-adv-heading17715_5b31a5-cc\"} -->\n<div class=\"slate-adv-heading17715_5b31a5-cc slate-adv-heading17715_5b31a5-cc wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17715_5b31a5-cc\">San Francisco</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17715_8fc141-f5\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"\",\"\",20,\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading17715_8fc141-f5\"} -->\n<p class=\"slate-adv-heading17715_8fc141-f5 slate-adv-heading17715_8fc141-f5 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17715_8fc141-f5\">1234 N Street <br>City, State<br>Country</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette2\",\"dividerWidth\":40,\"uniqueID\":\"17715_741f83-b5\",\"className\":\"slate-block-spacer-17715_741f83-b5\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-17715_741f83-b5 slate-block-spacer-17715_741f83-b5\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17715_29feff-b9\",\"align\":\"center\",\"color\":\"palette1\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"htmlTag\":\"div\",\"className\":\"slate-adv-heading17715_29feff-b9\"} -->\n<div class=\"slate-adv-heading17715_29feff-b9 slate-adv-heading17715_29feff-b9 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17715_29feff-b9\">New York</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"17715_33f94a-7d\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"lg\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading17715_33f94a-7d\"} -->\n<p class=\"slate-adv-heading17715_33f94a-7d slate-adv-heading17715_33f94a-7d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17715_33f94a-7d\">1234 N Street <br>City, State<br>Country</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"17715_da1147-fd\",\"columns\":1,\"colLayout\":\"equal\",\"align\":\"full\",\"padding\":[\"\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"17715_c3fddf-dd\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column17715_c3fddf-dd\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/googlemaps {\"uniqueID\":\"17715_f783b5-60\",\"location\":\"Los Angeles\",\"slateVersion\":2} /--></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-spacer-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-spacer.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id17715_32bcab-b7{margin-top:20px;margin-bottom:0px;}.slate-row-layout-id17715_32bcab-b7 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );row-gap:var(--global-slate-gap-none, 0rem );max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column17715_010f84-07 > .slate-inside-inner-col{padding-top:0px;padding-right:10px;padding-bottom:50px;padding-left:10px;}.slate-column17715_010f84-07 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17715_010f84-07 > .slate-inside-inner-col{flex-direction:column;}.slate-column17715_010f84-07 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column17715_010f84-07, .slate-inside-inner-col > .slate-column17715_010f84-07:not(.specificity){margin-top:0px;margin-right:60px;margin-bottom:0px;margin-left:0px;}.wp-block-slate-advancedheading.slate-adv-heading17715_b1a0d4-1b, .wp-block-slate-advancedheading.slate-adv-heading17715_b1a0d4-1b[data-slate-block=\"slate-adv-heading17715_b1a0d4-1b\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-md, 2rem);font-size:20px;}.wp-block-slate-advancedheading.slate-adv-heading17715_b1a0d4-1b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_b1a0d4-1b[data-slate-block=\"slate-adv-heading17715_b1a0d4-1b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading17715_1e3c42-99, .wp-block-slate-advancedheading.slate-adv-heading17715_1e3c42-99[data-slate-block=\"slate-adv-heading17715_1e3c42-99\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-md, 2rem);line-height:1.3em;}.wp-block-slate-advancedheading.slate-adv-heading17715_1e3c42-99 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_1e3c42-99[data-slate-block=\"slate-adv-heading17715_1e3c42-99\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading17715_613fd2-aa mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_613fd2-aa[data-slate-block=\"slate-adv-heading17715_613fd2-aa\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column17715_ea6b6d-99 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17715_ea6b6d-99 > .slate-inside-inner-col{flex-direction:column;}.slate-column17715_ea6b6d-99 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading17715_5b31a5-cc, .wp-block-slate-advancedheading.slate-adv-heading17715_5b31a5-cc[data-slate-block=\"slate-adv-heading17715_5b31a5-cc\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading17715_5b31a5-cc mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_5b31a5-cc[data-slate-block=\"slate-adv-heading17715_5b31a5-cc\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading17715_8fc141-f5, .wp-block-slate-advancedheading.slate-adv-heading17715_8fc141-f5[data-slate-block=\"slate-adv-heading17715_8fc141-f5\"]{margin-bottom:20px;text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading17715_8fc141-f5 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_8fc141-f5[data-slate-block=\"slate-adv-heading17715_8fc141-f5\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-17715_741f83-b5 .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-17715_741f83-b5 .slate-divider{border-top-color:var(--global-palette2, #2B6CB0);width:40%;}.wp-block-slate-advancedheading.slate-adv-heading17715_29feff-b9, .wp-block-slate-advancedheading.slate-adv-heading17715_29feff-b9[data-slate-block=\"slate-adv-heading17715_29feff-b9\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading17715_29feff-b9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_29feff-b9[data-slate-block=\"slate-adv-heading17715_29feff-b9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading17715_33f94a-7d, .wp-block-slate-advancedheading.slate-adv-heading17715_33f94a-7d[data-slate-block=\"slate-adv-heading17715_33f94a-7d\"]{margin-bottom:var(--global-slate-spacing-lg, 3rem);text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading17715_33f94a-7d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading17715_33f94a-7d[data-slate-block=\"slate-adv-heading17715_33f94a-7d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id17715_da1147-fd > .slate-row-column-wrap{grid-template-columns:minmax(0, 1fr);}.slate-column17715_c3fddf-dd > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column17715_c3fddf-dd > .slate-inside-inner-col{flex-direction:column;}.slate-column17715_c3fddf-dd > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-google-maps-container17715_f783b5-60{height:450px;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id17715_32bcab-b7 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-equal slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column17715_010f84-07 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading17715_b1a0d4-1b wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17715_b1a0d4-1b\">Find us</div>\n\n<h2 class=\"slate-adv-heading17715_1e3c42-99 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17715_1e3c42-99\">Use a brief and inviting sentence to encourage visitors to get in touch.</h2>\n\n<p class=\"slate-adv-heading17715_613fd2-aa wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading17715_613fd2-aa\">Use a brief and inviting sentence to encourage visitors to get in touch.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column17715_ea6b6d-99 inner-column-2 slate-column_0fd101-40\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading17715_5b31a5-cc wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17715_5b31a5-cc\">San Francisco</div>\n\n<p class=\"slate-adv-heading17715_8fc141-f5 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17715_8fc141-f5\">1234 N Street <br>City, State<br>Country</p>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-17715_741f83-b5\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<div class=\"slate-adv-heading17715_29feff-b9 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading17715_29feff-b9\">New York</div>\n\n<p class=\"slate-adv-heading17715_33f94a-7d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading17715_33f94a-7d\">1234 N Street <br>City, State<br>Country</p></div></div>\n</div></div><div class=\"slate-row-layout-wrap slate-row-layout-id17715_da1147-fd alignfull wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column17715_c3fddf-dd\"><div class=\"slate-inside-inner-col\"><div class=\"slate-google-maps-container slate-google-maps-container17715_f783b5-60  wp-block-slate-googlemaps\" data-mapid=\"17715_f783b560\"><iframe width=\"100%\" height=\"100%\"\n\t\t\t\t\t\t\tstyle=\"border:0\" loading=\"lazy\"\n\t\t\t\t\t\t\tsrc=\"https://www.google.com/maps/embed/v1/place?key=AIzaSyBAM2o7PiQqwk15LC1XRH2e_KJ-jUa7KYk&zoom=11&maptype=roadmap&q=Los+Angeles\"\n\t\t\t\t\t\t\ttitle=\"Google map of Los Angeles\"></iframe></div><script>function slate_google_map17715_f783b560() { let center = { lat: 37.8201, lng: -122.4781}; let map = new google.maps.Map(document.getElementById(\"slate-google-map17715_f783b560\"), {\n\t\t\t\t\t    zoom: 11,\n\t\t\t\t\t    center: center,});let marker = new google.maps.Marker({   position: { lat: 37.8201, lng: -122.4781},    map: map,  });}</script></div></div>\n</div></div>"
}